Bug 1078009 - PROTOTYPE: Drupal plugin to push and pull Zanata translations
Summary: PROTOTYPE: Drupal plugin to push and pull Zanata translations
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Zanata
Classification: Retired
Component: Usability   
(Show other bugs)
Version: unspecified
Hardware: Unspecified Unspecified
unspecified
medium
Target Milestone: ---
: 3.6
Assignee: David Mason
QA Contact: Zanata-QA Mailling List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1044261
TreeView+ depends on / blocked
 
Reported: 2014-03-19 05:15 UTC by Carlos Munoz
Modified: 2015-03-19 07:10 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: 3
Clone Of:
Environment:
Last Closed: 2015-03-19 07:10:19 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Carlos Munoz 2014-03-19 05:15:01 UTC

Comment 1 Sean Flanigan 2014-03-19 05:17:52 UTC
Create a Drupal module to integrate with Zanata's API and enable easy import/export of translations.

Example: https://drupal.org/project/cloudwords

Comment 2 Sean Flanigan 2014-05-23 03:59:48 UTC
This is probably a more relevant link than cloudwords: https://drupal.org/project/tmgmt


Note You need to log in before you can comment on or make changes to this bug.